Page MenuHomePhabricator

Change the local name for gom in ULS to गोंयची कोंकणी / Gõychi Konknni
Closed, ResolvedPublic

Description

The current names, गोवा कोंकणी and Gova Konknni are incorrect. Please correct the names as follows:

  • gom: गोंयची कोंकणी / Gõychi Konknni
  • gom-deva: गोंयची कोंकणी
  • gom-latn: Gõychi Konknni

This change has already been done in the rest of Wikipedia and Wikimedia as per T126148.

Local discussion part 1 and part 2


See also: T106950: Please change the local name for gom all over Wikipedia and Wikimedia to कोंकणी / Konknni

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 7 2016, 4:50 PM
The_Discoverer renamed this task from Change the local name for gomin ULS to गोंयची कोंकणी / Gõychi Konknni to Change the local name for gom in ULS to गोंयची कोंकणी / Gõychi Konknni.Jun 7 2016, 4:51 PM

The only place in the ULS code base is:

./lib/jquery.ime/jquery.ime.js: autonym: 'गोवा कोंकणी / Gova Konknni',

@The_Discoverer: Would you fancy providing a patch to https://github.com/wikimedia/jquery.ime ?

I'm not sure - Language engineering should know.

Nemo_bis updated the task description. (Show Details)Jan 29 2017, 5:49 PM

@Aklapper , please could you assign this to someone from the ULS team to merge the patches? Thanks.

The_Discoverer reassigned this task from Aklapper to KartikMistry.EditedJan 30 2017, 6:38 AM
The_Discoverer added a subscriber: KartikMistry.

@KartikMistry , thanks for merging. Do you know when the change will go live in ULS in Wikipedia?

@The_Discoverer I'll pull changes into ULS today and it should be live in all wikis by Thursday late night.

Change 335009 had a related patch set uploaded (by KartikMistry):
Update jquery.ime to 4268e73 from upstream

https://gerrit.wikimedia.org/r/335009

Change 335034 had a related patch set uploaded (by KartikMistry):
Update jquery.uls 631b96b to from upstream

https://gerrit.wikimedia.org/r/335034

Change 335009 merged by jenkins-bot:
Update jquery.ime to 4268e73 from upstream

https://gerrit.wikimedia.org/r/335009

KartikMistry triaged this task as Low priority.

Change 335034 merged by jenkins-bot:
Update jquery.uls to 631b96b from upstream

https://gerrit.wikimedia.org/r/335034

KartikMistry moved this task from QA to Done on the Language-2017 Sprint 1 board.Feb 3 2017, 7:06 AM